@media (min-width: 767px) and (max-width: 1200px){


	/* Header */
	
	.header{
		background: url(/images/spotlight-bg.jpg) no-repeat;
		color:#FFF;
		background-size:cover;
		height:900px;
		width:100%;
		text-align: center;
		background-position: left top;
		-ms-behavior: url(backgroundsize.min.htc);
			behavior: url(backgroundsize.min.htc);
	}

	#headline h1{
		display: block; 
		vertical-align: baseline;
		margin-top: 342px;
		font-size: 80px;
		line-height: 94px;
	}
	
	#headline .mainLandingHero {
		width: 80%;
	}


/* Navigation */
    .navbar .navbar-nav li a {
        font-size: 11px;
    }
	.dropdown-toggle::after {
		top: -1px;
	}
	.lt-ie9 .navbar-nav {
		margin-top: 12px;
	}
	
	.lt-ie9 .affix .navbar-nav {
		margin-top: 0;
	}
	
	.lt-ie9 .navbar-nav li a {
		margin-left: 14px;
	}
	
	.lt-ie9 .navbar-default .navbar-brand {
	 margin-top: 5px;
	}
	
	.navbar-default .navbar-brand {
		width: 140px;
		height: 22px;
		padding: 0;
		background-position: 0 -31px;
		margin-top: -7px;
	}
	
	
	#fixedNav .navbar .navbar-brand,
	#nav.affix .navbar-brand {
		margin-top: -16px;
	}
	
    /* Roles */
	
	#threeSections p{
		padding-left: 40px;
		padding-right: 40px;
	}
	

	/* Sub Landing page */
	
	.topic, .topic img {
		width: 225px;
	}
	.topic img {
		height: 168px;
	}
	blockquote.quote footer {
		margin-left: 40px;
	}
	/*Landing Pages */
	
	#contentPage .topic .caption h3  {
		font-size: 16px;
		line-height: 22px;
	}
	
	/* Footer */

	footer section{
		display: inline-block;
		clear: both;
	}
	footer, h6 + p{
		text-align: left;
	}

	footer h3{
		padding-bottom: 70px;
	}

	footer section{
		margin-left:24px; 
	}

	footer h6{
		padding-bottom: 0px;
	}

	footer .small {
		margin: 80px 0 15px 0;
	}


}
/*bootstrap break */
@media (min-width: 767px) and (max-width: 992px) {
.topic, .topic img {
	width: 212px;
}
.topic img {
	height: 158px;
}
.navbar-nav > li {
		padding: 26px 6px 20px 6px;
}
 .navbar .navbar-nav li a {
        font-size: 10px;
	}
#nav ul li:hover ul li.main {
	margin-right: 25px;
}

}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
